Bug 205519 - [enhancement] add keybinding for prepare changelog functionality
Summary: [enhancement] add keybinding for prepare changelog functionality
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-06 20:28 UTC by Ben Konrath
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.3.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:02:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Konrath 2006-09-06 20:28:47 UTC
It would be nice if the changelog plugin had a key binding to directly generate
the changelog from the cvs differences instead of using the cvs synchronize view
with the mouse.

Comment 1 Kyu Lee 2006-10-18 15:02:03 UTC
Implemented a key binding that brings up a file-selection dialog so that users
can choose files that thay want to prepare changelog.


Note You need to log in before you can comment on or make changes to this bug.